package gov.va.med.tfs.tfdm;

public class EntryFilter
{
    private DomainEntryPoint domainEntryPoint;
    private String xpath;
    
    
    public void setXpath( String xpath )
    {
        this.xpath = xpath;
    }
    
    public String getXpath( )
    {
        return xpath;
    }
    
	public void setDomainEntryPoint(DomainEntryPoint domainEntryPoint) 
	{
		this.domainEntryPoint = domainEntryPoint;
	}
	
	public DomainEntryPoint getDomainEntryPoint() 
	{
		return domainEntryPoint;
	}
}
